VERIFIED SOLUTION i

How to find what LACSLink, DPV and Suitelink database versions are compatible with Finalist 9.x



 
What version number of LACSLink, DPV and Suitelink databases are compatible with the Finalist 9.x software?

The LACSLink, DPV and Suitelink databases version 2.0 is compatible with Finalist 9.x software.
UPDATED:  April 20, 2017